STFPINCTRL(4)

NAME
stfpinctrl - StarFive JH7100 pin configuration

SYNOPSIS
stfpinctrl* at fdt?

DESCRIPTION
The stfpinctrl driver uses pin control data from the device tree to configure pins on the StarFive JH7100 SoC.

SEE ALSO
intro(4)

HISTORY
The stfpinctrl device driver first appeared in OpenBSD 7.2.

AUTHORS
-nosplit The stfpinctrl driver was written by Mark Kettenis <kettenis@openbsd.org>.